/*

	# Company: SEO Auckland

	# CSS Author: Nick Maller (www.defythypixel.com)

	# File: form.css

*/

/* 

	** Global components

*/

fieldset

{

	border: 0;

}

fieldset legend

{

	display: none;

}



fieldset div

{

	padding: 4px 0 2px;

}

fieldset label

{

	display: block;

	float: left;

	width: 24%;

	padding-right: 1%;

	

	cursor: pointer;

}



fieldset input.txt,

fieldset textarea.txt,

fieldset select.ddl

{

	width: 42%;

}

fieldset textarea

{

	font-size: 1em;

	font-family: Verdana, Sans-Serif;

}

fieldset input.btn

{

	padding: 2px 8px 3px;

	

	background-color: #616161;

	border: 0px solid #616161;

	

	color: #fff;

	font-size: .9em;

	font-weight: bold;

	cursor: pointer;

}



fieldset div.full label

{

	float: none;

	width: auto;

	padding-bottom: 2px;

}

fieldset div.full input.txt

{

	width: 95%;

}



fieldset div.button-right

{

	padding: 0 3% 0 0;

	text-align: right;

}

fieldset div.button-right input

{

	margin: 3px 0 0;

}

:root fieldset div.button-right input

{

	margin: 8px 0 11px;

}



fieldset div.buttons,

fieldset div.checklist

{

	padding-left: 25%;

}

fieldset div.checklist label

{

	float: none;

	width: auto;

}



fieldset ul.checklist

{

	margin: 0;

	padding: 0;

	list-style-type: none;

}

fieldset ul.checklist li

{

	margin-left: 0;

}

fieldset ul.checklist label

{

	float: none;

	width: auto;

}



/* Form Vlidation */

fieldset .required

{

	color: #017dc5;

	font-size: 90%;

}



fieldset input.error,

fieldset textarea.error

{

	border: 1px solid #e60000;

}

label.error

{

	float: right;

	width: 30%;

	

	color: #e60000;

	font-size: 90%;

}



/* section panel forms */

.section-panel fieldset, .tertiary fieldset

{

	font-size: 12px;

}

.section-panel fieldset p, .tertiary fieldset p

{

	padding-bottom: 8px;

	font-size: .9em;

}

.section-panel fieldset div, .tertiary fieldset div

{

	margin-bottom: 2px;

	padding-bottom: 7px;

	

	background: url(../images/sidepanel-seperator.gif) no-repeat 0% 100%;

}

.section-panel fieldset div.buttons, .tertiary fieldset div.buttons

{

	padding-left: 67px;

}

.section-panel fieldset label, .tertiary fieldset label

{

	width: 66px;

	padding-top: 4px;

}

.section-panel fieldset input.txt, .tertiary fieldset input.txt

{

	width: 124px;

	padding: 1px;

}

.section-panel fieldset label.error, .tertiary fieldset label.error

{

	float: none;

	width: auto;

}

form#frmNewLead input#btnSend

{
	
	display: block;
	width: 123px;
	height: 42px;
	border: none;
	background: url(../../media/images/button-sendnow.png) no-repeat;
	
}

form#frmNewLead input#btnSend:hover

{
	
	display: block;
	width: 123px;
	height: 42px;
	border: none;
	background: url(../../media/images/button-sendnow-hover.png) no-repeat;
	
}

form#frmNewLeadHome input#btnSendHome

{
	display: block;
	width: 123px;
	height: 42px;
	border: none;
	background: url(../../media/images/button-sendnow-home.png) no-repeat;
}

form#frmNewLeadHome input#btnSendHome:hover

{
	background: url(../../media/images/button-sendnow-home-hover.png) no-repeat;
}